GDB (xrefs)

Public Attributes | List of all members
mn10300_elf_fpregset_t Struct Reference

## Public Attributes
mn10300_elf_fpreg_t | fpregs [MN10300_ELF_NFPREG]
gdb_byte | fpcr [4]

## Detailed Description

Definition at line 42 of file mn10300-linux-tdep.c.

## Member Data Documentation

## ◆ fpcr

gdb_byte mn10300_elf_fpregset_t::fpcr[4]

Definition at line 45 of file mn10300-linux-tdep.c.

Referenced by am33_collect_fpregset_method(), and am33_supply_fpregset_method().

## ◆ fpregs

mn10300_elf_fpreg_t mn10300_elf_fpregset_t::fpregs[MN10300_ELF_NFPREG]

Definition at line 44 of file mn10300-linux-tdep.c.

Referenced by am33_collect_fpregset_method(), and am33_supply_fpregset_method().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mn10300-linux-tdep.c